@media screen and (max-width: 980px) {


	.nav-tabs>div
	{
		width:auto;
	}

}

@media screen and (max-width: 760px) {


	#social
	{
		margin:auto;
	}
	.hovereffect a.info 
	{
		padding: 48px 74px;
	}
	.hovereffect img 
	{
		margin-top:15px;
	}
	.hovereffect .overlay {
		margin-top:15px;
	}
	#package
	{
		background: linear-gradient(to bottom, rgba(46, 27, 25, 0.0) , #e4dacf); 		 		
	}
	.nav-tabs>div
	{
		width:auto;
	}
	

}

@media screen and (max-width: 480px) {


	#social
	{
		margin:auto;
	}
	#sliderdesk
	{
		display:none;
	}
	#slidermob
	{
		display:block;
	}
	#package
	{
		background: linear-gradient(to bottom, rgba(46, 27, 25, 0.0) , #e4dacf); 		 		
	}
	#whoweare
	{
		border:none; 		
	}
	#about
	{
		text-align:left; 
		padding:30px;
	}
	#contact input,textarea
	{
		width:auto;		
	}
	#map
	{
		width:100%;
	}
	.hovereffect a.info {
        padding: 54px 56px;
	}
	.hovereffect img {
		margin-top:15px;
	}
	.hovereffect .overlay {
		margin-top:15px;
	}
	.nav-tabs > li > a {
		margin:6px;
	}
	.nav > li > a {
		padding:0px;
	}
	#logo
	{
		display:block;
		
	}
	#footer div
	{
		margin:auto;
	}
	#quote-mob
	{
		display:block;
	}
	#quote-desk
	{
		display:none;
	}
	.nav-tabs>div
	{
		width:42%;
	}
	
	
	
}
